Kerbal Space Program - Bug #5163

Mk16 Parachute still opens too late (under windows)
06/23/2015 03:39 PM - wumpus

Status: Closed Start date: 06/23/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.3 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

KSP Version: 1.0.3.859 (but not 1.0.3.0. i.e. windows but not linux).

What Happens: MK16 set to open at 1000m. Beginner starts KSP, builds rocket. Fixes all obvious failures (especially the default
"open chute on launch" "feature"). Parachute opens late, kills Jeb.

Mods / Add-Ons:

None needed.

Steps to Replicate:

Create basic rocket (pod+flea+mk16) or (pod+flea+2goos+mk16). Launch rocket. Open chute at apoapsis. Watch pod impact
>100m/s.

Result:

Fixes/Workarounds:

Teach newbies (and fairly old hands starting new career mode playthrough) to set parachutes to open at 2000m. Hopefully set
default in a later patch.

Other Notes/Pictures/Log Files:

History

#1 - 06/23/2015 06:25 PM - Starwaster

| also suggest setting pressure for reefed opening (predeploy) to 0.5 as the current setting can result in unsafe opening.

#2 - 06/23/2015 07:16 PM - Kasuha
Cannot confirm. | followed your steps and tested both designs (both with and without Goo), both were below 10 m/s at 300 m altitude and landed
safely.

Are you sure you did not accidentally use saved designs with chutes still set up to open at 500 m?

#3 - 06/30/2015 02:07 AM - wumpus
edit:
| had an [apparantly related] bug that caused this. Feedback #5162 was about Linux and Windows having different codebases. It turns out (thanks to

Squelch) that [both] were caused by the same issue with steam, and that verifying with steam fixed the issue. Maybe this should be more widely
known.

Wumpus

#4 - 11/19/2015 09:05 PM - sal_vager
- Status changed from New to Resolved

- % Done changed from 0 to 100

No longer occurring in build 1028

#5 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed
